

/*---------------------------------------------------------------------------------------------------
  TEMA
----------------------------------------------------------------------------------------------------- */
/*
.bg1{ background: #e8eef2; color: #234;}
.bg2{ background: #e6ecef; color: #234;}
.bg3{ background: #e3e8eb; color: #234;}

.bg1{ background: #bfdfff; color: #234;}

.bgClarinhoAzul{ background: #ceefff; color: #234;}
.bgClarinhoLaranja{ background: #f9ddd6; color: #234;}
.bgClarinhoCinza{ background: #d1d9e2; color: #234;}
*/
/*----------------------------------------------
 TROCAR AQUI
---------------------------------------------- */
.theme-switch:checked ~ .article{ background: #262a2f; color: #e0e6e9;}
.theme-switch:checked ~ .bg0{ background: #262a2f; color: #e0e6e9;}
.theme-switch:checked + .theme-toggle .theme-label::before{ background: ; color: ;}
.bgBanner{ background: #1b2327; color: #e3f2fd;}
.bgSection3{ background: #1b2327; color: #e3f2fd;}
.bgPrecos{ background: #1b2327; color: #e3f2fd;}
.bgRegioes{ background: #1b2327; color: #e3f2fd;}
.bgFooter{ background: #1b2327; color: #e3f2fd;}
.svgBanner{ background: #1b2327; color: #e3f2fd;}
.svgFooter{ background: none; color: #e3f2fd;}
.butBanner{ background: #e3f2fd; color: #1b2327;}
.etextBanner{ background: none; color: #1b2327 !important;}
.bgMenu{ background: #fdd835; color: #2d1e01;}
.bgSection2{ background: #fdd835; color: #2d1e01;}
.bgSobre{ background: #fdd835; color: #2d1e01;}
.svgMenu{ background: #fdd835; color: #2d1e01;}
.butMenu{ background: #2d1e01; color: #fdd835 !important;}
.bgTopo{ background: #1e88e5; color: #e5e8e8;}
.bgSection1{ background: #1e88e5; color: #e5e8e8;}
.bgDepoimentos{ background: #1e88e5; color: #e5e8e8;}
.bgContato{ background: #1e88e5; color: #e5e8e8;}
.bgFAQ{ background: #1e88e5; color: #e5e8e8;}
.svgTopo{ background: #1e88e5; color: #e5e8e8;}
.butTopo{ background: #e5e8e8; color: #1e88e5 !important;}
:root{ --background-color-bgMenu: #fdd835; --color-bgMenu: #2d1e01; }